Jump to content
  • 0

tekkit legends launch fail


crytex
 Share

Question

I've been trying to get tekkit legends to work, but somehow, as soon as I get to the mojang screen, i get this with a minecraft dirt background.

"Forge Mod loader has found a problem with your minecraft installation

The mods and versions listed below could not be found

bspkrsCore : minimum version required is 6.15

The file "logs/fml-client-latest.log"contains more information"

I have tried solving it myself but i don't have the slightest clue what to do.

my Tekkit legends needs java 7u80 to even get to this point, all other javas cause blackscreen and crash the game upon pressing play in the launcher.

Someone please help

 

fml-client-latest.log

Link to comment
Share on other sites

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...